[package]
name = "lock-bench"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[features]
parking_lot = ["dep:parking_lot"]

[dependencies]
parking_lot = { version = "0.12.1", optional = true }
rand = "0.8.5"
